<!DOCTYPE html>
<html lang="en-gb" dir="ltr">
<meta http-equiv="content-type" content="text/html;charset=utf-8" />
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  
 <title>PT. Trimitra Wujud Rekanusa</title>
<!-- fav icon -->
  <link href="../WebsiteTrimitra/favicon.ico" rel="shortcut icon" />
  <link rel="stylesheet" href="../WebsiteTrimitra/css/w3.css">
<!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"> -->
  <link rel="stylesheet" href="../WebsiteTrimitra/css/banner.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/bootstrap.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/customStyle.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/vendor/animate/animate.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/vendor/owl-carousel/css/owl.carousel.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/vendor/fancybox/css/jquery.fancybox.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/theme.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/responsive.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" integrity="sha512-Fo3rlrZj/k7ujTnHg4CGR2D7kSs0v4LLanw2qksYuRlEzO+tcaEPQogQ0KaoGN26/zrn20ImR1DfuLWnOo7aBA==" crossorigin="anonymous" referrerpolicy="no-referrer" />

<!-- background -->
<script src="../WebsiteTrimitra/js/jquery.js" type="text/javascript"></script>
<script src="../WebsiteTrimitra/js/animatedbg.js"></script>
<script src="../WebsiteTrimitra/js/fss.min.js"></script>
<!-- end background -->
<style>
    .wrapper {
      max-width: 1220px;
    }

    #maininner {
      width: 100%;
    }

    #menu .dropdown {
      width: 250px;
    }

    #menu .columns2 {
      width: 500px;
    }

    #menu .columns3 {
      width: 750px;
    }

    #menu .columns4 {
      width: 1000px;
    }
  </style>
</head>


<body>


<section id="home" class="home-page">
  <header class="header-outer">
    <div class="container"> 
      <nav class="navbar navbar-default header-top"> 
        <div class="navbar-header">
          <a class="navbar-brand" href="index.html"><img src="../WebsiteTrimitra/images/PT_Trimitra1B_Group.png" alt="logo" /></a>
        </div>
   </div>  

    <nav class="navbar navbar-expand-lg navbar-light">
      <div class="container">
        <button class="navbar-toggler" data-toggle="collapse" data-target="#navbarContent" aria-controls="navbarContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="navbar-collapse collapse" id="navbarContent">
          <ul class="navbar-nav ml-auto pt-3 pt-lg-0">
            <li class="nav-item active">
              <a href="index.html" class="nav-link">Home</a>
            </li>
            <li class="nav-item">
              <a href="aboutUs.html" class="nav-link">About Us</a>
            </li>
            <li class="nav-item">
              <a href="services.html" class="nav-link">Our Services</a>
            </li>
            <li class="nav-item">
              <a href="product.html" class="nav-link">Our Products</a>
            </li>
            <li class="nav-item">
              <a href="client.html" class="nav-link">Our Clients</a>
            </li>
            <li class="nav-item">
              <a href="principal.html" class="nav-link">Principals</a>
            </li>
            <li class="nav-item">
              <a href="#" class="nav-link">Project Lists</a>
            </li>
            <li class="nav-item">
              <a href="certificate.html" class="nav-link">Certificates & Approvals</a>
            </li>
            <li class="nav-item">
              <a href="contact.html" class="nav-link">Contact Us</a>
            </li>
          </ul>
        </div>
      </div> <!-- .container -->
    </nav> <!-- .navbar -->

    <!-- Banner -->
     <!-- Slideshow container -->
<div class="slideshow-container">

  <!-- Full-width images with number and caption text -->
  <div class="mySlides">
   
    <img src="../websitetrimitra/images/Frontpage_Slide/Tank2AC.png" style="width:100%">
    
  </div>

  <div class="mySlides">
    
    <img src="../websitetrimitra/images/Frontpage_Slide/Tank1D.png" style="width:100%">
  
  </div>

  <div class="mySlides">
   
    <img src="../websitetrimitra/images/Frontpage_Slide/DVA.png" style="width:100%">
  
  </div>

  <!-- Next and previous buttons -->
  <a class="prev" onclick="plusSlides(-1)">&#10094;</a>
  <a class="next" onclick="plusSlides(1)">&#10095;</a>
</div>
<h1 style="text-align: center; color:white; ">We provide a complete range of fire protection and
            safety equipment including design and supply capabilities.</h1><br><br><br><br>



</section>
  </header>


<main>
        <div class="container">
          <div class="row">
            <div class="card special-card" style="width: auto;">
              <div class="card-body">
                <p><span style="color: #135cae; font-family: Helvetica, Arial, sans-serif; font-size: 13px; font-weight: bold; line-height: 1.3em;">
                <img src="../websitetrimitra/images/index/Principals_FireDosGmbH.jpg"
                    alt="" width="221" height="221" border="0" /></span></p>

                <p><span style="color: #000080; font-family: 'arial black', 'avant garde'; font-size: 13px; font-weight: bold; line-height: 1.3em; text-align: center;">FireDos GmbH - Germany</span></p>
              </div>
           </div>

           <div class="card special-card" style="width: auto;">
              <div class="card-body">
                <p><span style="color: #135cae; font-family: Helvetica, Arial, sans-serif; font-size: 13px; font-weight: bold; line-height: 1.3em;">
                <img src="../websitetrimitra/images/index/B_HD_Fire_Protect.jpg"
                    alt="" width="221" height="221" border="0" /></span></p>

                <p><span style="color: #000080; font-family: 'arial black', 'avant garde'; font-size: 13px; font-weight: bold; line-height: 1.3em; text-align: center;">HD FIRE - India</span></p>
              </div>
           </div>

           <div class="card special-card" style="width: auto;">
              <div class="card-body">
                <p><span style="color: #135cae; font-family: Helvetica, Arial, sans-serif; font-size: 13px; font-weight: bold; line-height: 1.3em;">
                <img src="../websitetrimitra/images/index/Principals_New_Age_Industries.jpg"
                    alt="" width="221" height="221" border="0" /></span></p>

                <p><span style="color: #000080; font-family: 'arial black', 'avant garde'; font-size: 13px; font-weight: bold; line-height: 1.3em; text-align: center;">FireDos GmbH - Germany</span></p>
              </div>
           </div>

           <div class="card special-card" style="width: auto;">
              <div class="card-body">
                <p><span style="color: #135cae; font-family: Helvetica, Arial, sans-serif; font-size: 13px; font-weight: bold; line-height: 1.3em;">
                <img src="../websitetrimitra/images/index/Principals_New_Age_Industries.jpg"
                    alt="" width="221" height="221" border="0" /></span></p>

                <p><span style="color: #000080; font-family: 'arial black', 'avant garde'; font-size: 13px; font-weight: bold; line-height: 1.3em; text-align: center;">FireDos GmbH - Germany</span></p>
              </div>
           </div>
          </div>
        </div>


        <div class="container">
          <div class="row">
            
             <div class="card special-card" style="width: 97%;">
              <div class="card-body">
                <h1 class="text-center frontpage-padding-top">Popular Product</h1>
              <p class="text-light text-center">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed congue luctus erat, et ultrices diam. Praesent sit amet malesuada justo. Pellentesque at condimentum nunc, quiz fermentum tellus. Ut lectus ipsum, facilisis non condimentum non.</p>
              <div class="frontpage-icons text-center frontpage-padding-bottom">
               <a href="../websitetrimitra/images/index/new-2.jpg"><img src="../websitetrimitra/images/index/new-2.jpg" alt="new-2.jpg" /></a> 
                <a href="../websitetrimitra/images/index/firedos.jpg"><img src="../websitetrimitra/images/index/firedos.jpg" alt="firedos.jpg" /></a>
                <a href="../websitetrimitra/images/index/Deluge Valve.jpg"><img src="../websitetrimitra/images/index/Deluge Valve.jpg" alt="Deluge Valve.jpg" width="144" height="144" /></a>
                <a href="../websitetrimitra/images/index/new-3.jpg"><img src="../websitetrimitra/images/index/new-3.jpg" alt="new-3.jpg" /></a>
              </div>
              </div>
             </div>           
          </div>
        </div>


        <div class="container">
          <div class="row">

            <div class="card card-home col-sm-4">
              <div class="card-body">
                <p style="color: white;">Lorem ipsum dolor sit <b>amet</b>, consectetur adipiscing elit. Sed congue luctus erat, et <b>ultrices</b> diam. Praesent sit amet, nunc lacus varius quam, ut <b>ultrices</b> nisl eros ut leo/ Etiam vel nulla ut nunc <b>venenatis</b> consectetur. Nulla molestie mollis libero in dictum. Fusce sed semper urna, in <b>vulputate</b> magna</p>
              </div>
            </div>

            <div class="card-dark-home col-sm-3">
              <div class="card-body">
                <h4 style="color: white;">Follow Us On</h4>
                <ul class="socialmedia">
                    <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                    <li><a href="#" ><i class="fab fa-facebook-f"></i></a></li>
                </ul>
                <ul class="socialmedia">
                    <li><a href="#" ><i class="fab fa-google-plus-g"></i></a></li>
                    <li><a href="#" ><i class="fab fa-vimeo-v"></i></a></li>
                </ul>
              </div>
            </div>

              <div class="card special-card col-sm-4">
                <div class="card-body">
                  <p style="color: white;">Lorem ipsum dolor sit <b>amet</b>, consectetur adipiscing elit. Sed congue luctus erat, et <b>ultrices</b> diam. Praesent sit amet,</p>
                </div>
              </div>
              </div>
          </div>


         <div class="container">
          <div class="row">
            <div class="card-index col-sm-4">
              <div class="card-body">
            <ul>
              <h2>Latest News</h2>
              <p><a href="#"  style="color:white;">IHSG Menanjak ke Zona Hijau</a></p>
              <hr style="width:100%;text-align:left;margin-left:0; color:white;">
              <p><a href="#"  style="color:white;">Rancangan Dirut Pelni</a></p>
              <hr style="width:100%;text-align:left;margin-left:0; color:white;">
              <p><a href="#"  style="color:white;">Aturan BuyBack Saham Dicabut</a></p>
              <hr style="width:100%;text-align:left;margin-left:0; color:white;">
            </ul>
            </div>
            </div>

            <div class="card-index col-sm-4">
              <div class="card-body">
            <ul>
              <h2>Products</h2>
              <p><a href="#"  style="color:white;">FIRE FIGHTING EQUIPMENT</a></p>
              <hr style="width:100%;text-align:left;margin-left:0; color:white;">
              <p><a href="#"  style="color:white;">FIRE DETECTIONS SYSTEM</a></p>
              <hr style="width:100%;text-align:left;margin-left:0; color:white;">
              <p><a href="#"  style="color:white;">EXTINGUISHING SYSTEM</a></p>
              <hr style="width:100%;text-align:left;margin-left:0; color:white;">
            </ul>
            </div>
            </div>

            <div class="card-index col-sm-3">
              <div class="card-body">
            <ul>
              <h2>Company</h2>
              <p><a href="#"  style="color:white;">Company Profile</a></p>
              <hr style="width:100%;text-align:left;margin-left:0; color:white;">
              <p><a href="#"  style="color:white;">Google Map</a></p>
              <hr style="width:100%;text-align:left;margin-left:0; color:white;">
              <p><a href="#"  style="color:white;">Contact Us</a></p>
              <hr style="width:100%;text-align:left;margin-left:0; color:white;">
            </ul>
            </div>
            </div>

            <div class="card-index col-sm-3">
              <div class="card-body">
            <ul>
              <h2>Support</h2>
              <p><a href="#"  style="color:white;">Download</a></p>
              <hr style="width:100%;text-align:left;margin-left:0; color:white;">
              <p><a href="#"  style="color:white;">Support Ticket</a></p>
              <hr style="width:100%;text-align:left;margin-left:0; color:white;">
              <p><a href="#"  style="color:white;">Documentation</a></p>
              <hr style="width:100%;text-align:left;margin-left:0; color:white;">
            </ul>
            </div>
            </div>

          </div>
         </div>



</main>

<footer class="main-footer">
      <a href="#" class="to-top"><i class="fas fa-arrow-circle-up"></i></a>
      <b>Copyright &copy; 2014-2021 <a href="#" style="color: black;">PT. Trimitra Wujud Rekanusa</a>.</b>

</footer>

</body>
<script src="../WebsiteTrimitra/js/warp.js"></script>
<script src="../WebsiteTrimitra/js/banner.js" type="text/javascript"></script>
</html>